/*
-----------------------------------------------
Site Base Styles
Author:   akella at http://cssing.org.ua
Version:  1 sep 2009
----------------------------------------------- */
*{margin:0;padding:0}
body{
	font:62.5%/1  arial,sans-serif;
	color:#000;
	background:#fff;
	}	
/* =Misc(links)
----------------------------------------------- */
a img,fieldset{border:none}
.pda, .print, legend{display:none}
a{color:#0172c3}
a:visited{color:#2787cc;}
a:hover{color:#025189}
.clr{
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	}
	.dec{
		position:absolute;
		top:162px;
		height:38px;
		background:#e5ecf3;
		width:100%;
		z-index:-10000;
	}
/* =Header
----------------------------------------------- */
.header{
	height:154px;
	border-top:8px solid #284c8c;
	position:relative;
	background:#fff url(../img/header.jpg) no-repeat 0 0;
	}
.h-snav{
	float:right;
	list-style:none;
	padding-top:12px;
	}
	.h-snav li{
		float:right;
		background:url(../img/sep.png) no-repeat 0 50%;
		}
		.h-snav a{
			float:left;
			color:#284c8c;
			font-style:italic;
			font-size:11px;
			text-decoration:none;
			margin-right:12px;
			padding-left:12px;
				font-family:georgia,serif;
			}
			#out .h-snav a:hover{
				color:#bd3e38;
				text-decoration:underline;
			}
		.h-snav .a-set{
			background:none;
			}
.h-snav .f-set{
			background:none;
			}
.h-snav .i-set{
			background:none;
			}

		.h-snav .a-set a{
			background:url(../img/map.png) no-repeat 20px 50%;
			padding-left:35px;
			}
.h-snav .f-set a{
			background:url(../img/mapf.png) no-repeat 20px 50%;
			padding-left:35px;
			}
.h-snav .i-set a{
			background:url(../img/mapi.png) no-repeat 20px 50%;
			padding-left:35px;
			}


			.h-snav .a-log a{
				background:url(../img/login.png) no-repeat 18px 50%;
				padding-left:37px;
				}
				.h-snav .a-reg a{
					background:url(../img/reg.png) no-repeat 20px 50%;
					padding-left:35px;
					color:#bd3e38;
					}
.header-user{
	float:left;
	color:#284c8c;
	font-style:italic;
	font-family:georgia,serif;
	font-size:12px;
	padding-top:12px;
	}
	.header-user a{
		float:left;
		margin-left:20px;
		display:inline;
		padding-right:20px;
		padding-top:2px;
		}
		.header-user span, .header-user b{
			float:left;
			padding:0 20px;
			background:url(../img/sep.png) no-repeat 0 50%;
			font-weight:normal;
		}
		.header-user b{
			color:#bd3e38;
		}
.header h1 a{
	width:602px;
	height:92px;
	text-indent:-1983em;
	overflow:hidden;
	text-decoration:none;
	background:url(../img/logo.png) no-repeat 0 0;
	display:block;
	left:17px;
	top:40px;
	position:absolute;
	}
	.en .header h1 a{
		width:511px;
		background:url(../img/logo_en.png) no-repeat 0 0;
		}
	.header h1.logo-alt a{
		text-indent:0;
		width:680px;
		background:none;
		}
.header form, .b-search{
	position:absolute;
	top:73px;
	left:770px;
	}
.header form input.inp, .b-search input.inp{
	font:normal italic 12px/1.3 Georgia,serif;
	
	border:none;
	border-bottom:1px dotted #284c8c;
	padding:3px 10px 3px 10px;
	position:relative;
	top:-1px;
	width:145px;
	right:-1px;
	background:transparent;
	color:#bd3e38;
	}
	#out .header form input.blur{
		color:#7299ba;
	}
	.header form input, .b-search input{
		vertical-align:bottom;
		}
.b-nav{
	height:38px;
	border-bottom:1px solid #fff;
	background:#294889 url(../img/gr.png) repeat-x 0 0;
	position:relative;
	z-index:1500;
	}
	.b-nav ul{
		list-style:none;
		}
	.b-nav li{
		float:left;
		height:38px;
		line-height:38px;
		position:relative;
		font-weight:bold;
		text-shadow:0 -1px 0 #000;
		border-right:1px solid #93b6d3;
		}
		.b-nav li.n1{width:90px}
		.b-nav li.n2{width:139px}
		.b-nav li.n3{width:192px;border-right:1px dotted #93b6d3;}
		.b-nav li.n31{width:33px}
		.b-nav li.n4{width:108px}
		.b-nav li.n5{width:146px}
			.b-nav li.n5 div{width:431px}
		.b-nav li.n6{width:122px; display:none;}
			.b-nav li.n6 div{width:124px}
		.b-nav li.n7{width:137px; display:none;}
			.b-nav li.n7 div{width:158px}
		.b-nav li.n8{width:284px;border:none;display:none;}
			.b-nav li.n8 div{left:auto;right:1px;width:320px;display:none;}
.b-nav li.n9{width:284px;border:none;}
			.b-nav li.n9 div{left:auto;right:1px;width:320px;}

		.b-nav li a{
			/*float:left;*/
			display:block;
			text-decoration:none;
			font-weight:bold;
			font-size:15px;
			color:#cbe0f2;
			padding:0 0 0 16px;
			}
			.b-nav li a span{
				padding-right:17px;
				background:url(../img/arr.png) no-repeat 100% 65%;
			}
			.b-nav li.n31{}
			.b-nav li.n31 a{padding:0;}
			.b-nav li.n31 a span{display:block;padding:0;background-position:50% 55%;height:38px;}
		.b-nav li a:hover{
			color:#fff;
			background:#294f8f url(../img/gr-h.png) repeat-x 0 0;
			padding-bottom:1px;
			height:38px;
			}
			.b-nav li.n1 a:hover,.b-nav li.n3 a:hover{
				height:auto;
				padding-bottom:0;
			}
			.b-nav li a.here{
				color:#000;
				background:#fff url(../img/gr-he.png) repeat-x 0 0;
				text-shadow:0 3px 0 #fff;
				}
				.b-nav li a.here span{
					background-image:url(../img/arr-h.png);
				}
.b-nav li div{
	display:none;
	width:100%;
	position:absolute;
	left:-1px;
	top:39px;
	background:#294f8f;
	border-top:none;
	}
	.b-nav li div ul{
		border:1px solid #fff;
		border-top:0;
		padding-top:6px;
		width:100%;
		background:#294f8f;
		padding-bottom:6px;
		}
		
			.b-nav li div li{
				float:none;
				border:none;
				background:none;
						line-height:1;
						height:auto;
						margin:0 0 5px 0;
			}
			
			.b-nav li div a,.b-nav li.n31 div a{
				display:block;
				height:auto;
				line-height:1.5;
				color:#dceeff;
				text-decoration:none;
				float:none;
				padding:4px 0 4px 20px;
				font-size:12px;
				}
				.b-nav li div a:hover,.b-nav li.n31 div a:hover{
					background:#284889 url(../img/sub.png) repeat-x 0 0;
					background:url(../img/navgr.png) repeat-x 0 0;
					color:#fff;
					height:auto;
					padding:4px 0 4px 20px;
/*					text-decoration:underline;*/
				}
.subnav{
	height:44px;
	background:url(../img/subnav.png) repeat-x 0 0;
	}
	.subnav ul{
		list-style:none;
		padding-top:12px;
		padding-left:10px;
		}
		.subnav li {
			float:left;
			padding-left:4px;
			background:url(../img/bul.png) no-repeat 0 7px;
			padding-right:9px;
			margin-left:-7px;
			display:inline;
			
			}
			.subnav li a{
				float:left;
				font-size:11px;
				color:#294f8f;
				text-decoration:none;
				padding:2px 9px 9px 9px;
				}
			.subnav li a:hover{
				text-decoration:underline;
			}
		.subnav li.here{
			position:relative;
			background:none;
			margin-right:-4px;
			}
		.subnav li.first{
			background:none;
			}
		.subnav li.here a{
			color:#fff;
			background:url(../img/subnav-here.png) no-repeat 50% 100%;
			}
	#out .wide{
		position:static;
		color:#fff;
		
	}
	.wide h3{
		font-size:12px;
		color:#dceeff;
		font-weight:bold;
		padding-left:16px;
		}
	#out .wide div.cols2{
		width:620px;
		float:left;
		}
		#out .wide div.cols2 ul{
			width:295px;
			float:left;
			padding-right:10px;
			}
	#out .wide div.cols1{
		float:right;
		width:350px;
		border-left:1px solid #45669d;
		}
		#out .wide ul{
			border:none;
			line-height:1.4;
		}
		#out .wide ul a{
			font-size:11px;
			padding-left:15px;
			line-height:1.4;
			height:auto;
			font-weight:normal;
		}
		#out .wide div div{
			position:static;
			padding-top:0;
		}
		.wide div div{display:block;border:none;}
	#out .wide div{
		top:39px;
		width:100%;
		padding-top:15px;
		overflow:hidden;
	}

.b-search{
		float:right;
		position:static !important;
		margin-right:37px;
		}
/* =b-onmain
----------------------------------------------- */
.b-onmain{
	height:400px;
	position:relative;
	background:#2b558c url(../img/b-onmain.jpg) no-repeat 0 0;
	}
/* =b-photos
----------------------------------------------- */
.b-photos{
	width:340px;
	height:325px;
	background:#fff;
	-webkit-box-shadow:0 3px 5px rgba(50,50,50,0.5);
	-moz-box-shadow:0 3px 5px rgba(50,50,50,0.5);
	box-shadow:0 3px 5px rgba(50,50,50,0.5);
	left:39px;
	top:38px;
	position:absolute;
	}
	.wrapfotos{
		width:340px;
		height:325px;
		position:relative;
		overflow:hidden;
		}
		.wrapfotos li{
			position:relative;
			}
			.moremore{
				position:absolute;
				bottom:20px;
				right:20px;
			}
	
	.b-photos ul{
	list-style:none;
	width:20000em;
	position:absolute;
	}
	.b-photos li{
		height:291px;
		width:300px;
		float:left;
		padding:20px 20px 14px 20px;
		}
	.b-photos h3{
		font:bold 16px/1.1 Arial,sans-serif;
		min-height:50px;
		height:auto !important;
		height:50px;
		margin:6px 0 8px 0;
		}
		.b-photos h3 a{
			color:#000;
			text-decoration:none;
		}
		.b-photos h3 a:hover{
			text-decoration:underline;
			color:#284c8c;
		}
	.b-photos p{
		font-family:Georgia,serif;
		font-size:12px;
		font-style:italic;
		}
	.b-photos .more{
		float:right;
		padding:2px 3px;
		color:#fff;
		text-decoration:none;
		font-weight:bold;
		background:#294f8f;
		}
		.b-photos .more:hover{
			text-decoration:underline;
		}
.b-photos-slides{
	position:absolute;
	left:0;
	bottom:-20px;
	height:20px;
	}
	.b-photos-slides a{
		float:left;
		height:20px;
		font-family:Arial,sans-serif;
		font-weight:bold;
		color:#cbe0f2;
		font-size:14px;
		padding:0 5px;
		line-height:20px;
		margin-right:1px;
		background:#4686be url(../img/photos-def.png) repeat-x 0 0;
		font-style:normal;
		text-decoration:none;
		}
	.b-photos-slides a:hover{
		background:#4686be url(../img/photos-hov.png) repeat-x 0 0;
		color:#fff;
		}
	.b-photos-slides a.active{
		background:#fff;
		color:#143066;
		}
/* =b-hotnews
----------------------------------------------- */
.b-hotnews{
	position:absolute;
	width:214px;
	left:397px;
	top:38px;
	}
	.b-hotnews-pic{
		background:#fff;
		-webkit-box-shadow:0 3px 3px rgba(50,50,50,0.2);
		-moz-box-shadow:0 3px 3px rgba(50,50,50,0.2);
		box-shadow:0 3px 3px rgba(50,50,50,0.2);
		padding:17px 0 17px 17px;
		display:block;
		margin-bottom:10px;
		}
	.b-hotnews h3{
		font-weight:bold;
		font-size:14px;
		font-family:arial,sans-serif;
		color:#fff;
		padding-left:17px;
		text-shadow:0 -1px 0 #153264;
		line-height:1.3;
		margin-bottom:10px;
		}
		.b-hotnews h3 a{
			color:#fff;
			text-decoration:none;
			}
			.b-hotnews h3 a:hover{
				text-decoration:underline;
				}
		.b-hotnews p{
			font-family:Georgia,serif;
			color:#fff;
			font-size:12px;
			line-height:1.4;
			font-style:italic;
			padding-left:17px;
			}
/* =b-local
----------------------------------------------- */
.b-local{
	position:absolute;
	left:639px;
	top:38px;
	width:329px;
	color:#fff;
	}
	.b-local h2{
		font:bold 18px/1 Arial,sans-serif;
		}
	.b-local p{
		font-family:Georgia,serif;
		color:#fff;
		font-style:italic;
		font-size:12px;
		margin:8px 0;
		}
	 .b-but{
		color:#fff;
		text-decoration:none;
		font-weight:bold;
		font-style:italic;
		background:#294f8f;
		padding:0 4px;
		float:right;
		height:22px;
		line-height:22px;
		}
		 .b-but:hover, .b-but:visited{
			text-decoration:underline;
			color:#fff;
			}
		.b-but-left{
			float:left;
			font-size:12px;
			font-weight:normal;
			font-family:Georgia,serif;
			font-weight:bold;
			font-style:italic;
			}
		.b-local select{
			width:235px;
			color:#fff;
			background-color:#2b5890;
		}
		.b-local select option{
			color:#fff;
		}
	.b-local .b-local-ukajite{
		margin-bottom:14px;
		margin-top:10px;
	}
	.b-local .b-local-nakarte{
		margin-top:14px;
		margin-bottom:0;
	}
/* =b
----------------------------------------------- */
.page{
	
	font-size:14px;
	line-height:1.3;
	}
	.main .page{
		background:url(../img/page.png) repeat-x 0 0;
	}
	.wrap{
		padding-top:18px;
	}
.b{
	padding-bottom:15px;
}
.wrap-predst .b{
	margin-bottom:30px;
}
.b h2{
	font:bold 18px/1.1 Arial,sans-serif;
	padding-bottom:10px;
	border-bottom:1px solid #b8c4da
	}
	.wrap-alt .b h2, .b h2.withbordertop{
		border-top:8px solid #4686be;
		padding-top:8px;
		}
	.b h2 a{
		color:#000;
		text-decoration:none;
		}
	.b .switchable a{
		text-decoration:underline;
		color:#294f8f;
		}
		.b .switchable a.here{
			color:#000;
			text-decoration:none;
			}
.b .more, .bmore{
	padding-bottom:9px;
	font-family:Georgia,serif;
	color:#000;
	background:url(../img/dotted.png) repeat-x 0 100%;
	margin-top:15px;
	font-size:12px;
	}
	#out .more-noborder{
		background:none;
	}
	.b .more a, .bmore a{
		color:#000;
		font-style:italic;
		}
/* =b-news
----------------------------------------------- */
.b-news{
	list-style:none;
	margin-top:16px;
	}
	.b-news li{
		margin-bottom:16px;
		}
	.b-news li a{
		color:#000;
		font-size:14px;
		font-weight:bold;
		line-height:1.4;
		text-decoration:none;
		}
	.b-news li a:hover{
		color:#294f8f;
		text-decoration:underline;
		}
	.b-news li span{
		display:block;
		color:#5e5e5e;
		font-style:italic;
		font-family:georgia,serif;
		margin-top:2px;
		font-size:12px;
		}
/* =b-quote
----------------------------------------------- */
.b-quote-author{
	width:100%;
	overflow:hidden;
	font-size:12px;
	color:#5e5e5e;
	font-style:italic;
	font-family:Georgia,serif;
	}
	.b-quote-author-resp{
		margin:18px 0;
	}
	.b-quote-author a{
		text-decoration:none;
		color:#5e5e5e;
	}
	.b-quote-author img{
		float:left;
		margin-right:14px;
		}
	.b-quote-author span{
		display:table;
		zoom:1;
		}
		.b-quote-author b{
			display:block;
			font-weight:bold;
			padding-bottom:2px;
			font-family:Arial,sans-serif;
			font-style:normal;
			padding-top:8px;
			color:#000;
			}
.b-quote blockquote{
	font-size:14px;
	font-family:Georgia,serif;
	color:#294f8f;
	font-style:italic;
	text-shadow:0 1px 0 #fff;
	font-weight:bold;
	padding:23px 13px 33px 35px;
	background:#f9fcff url(../img/bq.png) no-repeat 0 100%;
	border-top:1px solid #b8c4da;
	}

	.b-quote-list blockquote{
		color:#222;
		text-shadow:none;
		border:none;
		background:url(../img/quote-d.png) no-repeat 0 100%;
		}
	.b-quote blockquote p{
		padding-right:10px;
		background:url(../img/q1.png) no-repeat 100% 97%;
		}
		.b-quote blockquote a{
			text-decoration:none;
			color:#294f8f;
			}
			.b-quote-list blockquote a{
				color:#111;
				}
		.b-quote blockquote a:hover{
			text-decoration:underline;
			}
.b-quote{
	margin-bottom:40px;
	margin-top:-1px;
	}
	.b-quote .q0{
		margin-left:-20px;
		margin-right:6px;
		}
.b-quote-list-border{
	background:url(../img/dotted.png) repeat-x 0 100%;
	padding-bottom:25px;
	margin-bottom:10px;
	}
.categ{
	font-size:10px;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	padding:2px 3px;
	background:#91a3c4;
	font-style:normal;
	font-weight:normal;
	margin-left:7px;
	font-family:Arial,sans-serif;
	}
	.categ2{
		background:#9ac7c9;
		}
	.categ3{
		background:#c49ac9;
		}
	.categ4{
		background:#c9c89a;
		}
/* =b-video
----------------------------------------------- */
.b-media-video, .b-media{
	display:block;
	position:relative;
    text-align:center;
	}
	.b-media{
		padding-bottom:12px;
		background: url(../img/page.png) repeat-x 0 100%;
		}
	.b-media-video i{
		width:57px;
		height:57px;
		left:149px;
		top:77px;
		position:absolute;
		background:url(../img/play.png) no-repeat 0 0;
		}
	.b-media .b-media-podpis{
		position:absolute;
		bottom:12px;
		left:0;
		width:315px;
		font-size:12px;
		font-weight:normal;
		font-style:italic;
		color:#fff;
		padding:13px 17px;
		background:url(../img/dott.png) repeat 0 0;
					text-decoration:none;
		}
		.b-media-podpis a{
			color:#fff;

			}
.videoitem, .mediaitem{
	width:100%;
	display:inline-block;
	margin:12px 0;
	}
.videoitem-list{
	background:url(../img/dotted.png) repeat-x 0 100%;
	padding-bottom:25px;
	}
	.videoitem h3, .mediaitem h3{
		font-style:italic;
		font-weight:bold;
		font-size:12px;
		font-family:Georgia,serif;
		line-height:1.4;
		}
	.videoitem-list h3{
		padding-top:10px;
		}
		.videoitem h3 a, .mediaitem h3 a{
			color:#000;
			text-decoration:none;
		}
		.videoitem h3 a:hover, .mediaitem h3 a:hover{
			text-decoration:underline;
		}
		.videoitem .published{
			
		}
	.video-th, .photo-th, .media-th{
		float:left;
		padding:0 9px 9px 0;
		background:url(../img/video-item.png) no-repeat 100% 100%;
		position:relative;
		margin-right:20px;
		}
	.photo-th{
		background-image:url(../img/photo-item.png);
		}
		.video-th i, .media-th i{
			position:absolute;
			top:15px;
			left:28px;
			width:43px;
			height:43px;
			background:url(../img/play1.png) no-repeat 0 0;
		}
		.video-th-big{
			background:none;
			padding:0;
		}
/* =b-partners
----------------------------------------------- */
.b-partners{
	list-style:none;
	font-family:georgia,serif;
	color:#5e5e5e;
	font-style:italic;
	font-size:12px;
	padding-top:15px;
	padding-bottom:4px;
	line-height:1.4;
	}
	.b-partners li{
		width:100%;
		margin-bottom:15px;
		overflow:hidden;
		}
	.b-partners li p{
		padding-top:15px;
		}
		.b-partners li p a{
			color:#5e5e5e;
			text-decoration: none;
			}
			.b-partners li p a:hover{
				text-decoration:underline;
				color:#265b91;
				}
	.b-partners img{
		float:left;
		margin-right:11px;
		}
/* =b-cal
----------------------------------------------- */
.b-cal form{
	height:75px;
	background:url(../img/grgr.png) repeat-x 0 0;
	padding-top:17px;
	padding-left:17px;
	}
	.b-cal form h3{
		font-size:14px;
		font-weight:bold;
		color:#fff;
		text-shadow:0 -1px 0 #265b91;
		margin-bottom:15px;
		}
		.b-cal form select{
			margin-right:1.5em;
			}
.b-cal table{
	width:100%;
	border-spacing:0;
	border-collapse:collapse;
	margin-top:20px;
	}
	.b-cal thead th{
		text-align:center;
		font-size:10px;
		color:#294f8f;
		text-transform:uppercase;
		padding-bottom:12px;
		background:url(../img/dotted.png) repeat-x 0 100%;
	}
	.b-cal tbody td{
		
		}
	.b-cal .weekend, .b-cal .weekend a{
		color:#cb0f0f;
		}
	.b-cal td{
		padding:8px 3px;
		text-align:center;
		font-size:10px;
	}
	.b-cal td a, .b-cal td span{
		padding:4px 5px;
	}
	.b-cal td a:hover{
		text-decoration:none;
		background:#c2d5e7;
		color:#000;
		}
	.b-cal td.here a{
		color:#fff;
		background:#3976b2;
		text-decoration:none;
		
	}
/* =b-wha
----------------------------------------------- */
.b-wha{
		background:url(../img/grgr.png) repeat-x 0 0;
		}
.b-switcher{
	padding-top:8px;
	width:100%;
	list-style:none;
	overflow:hidden;
	height:48px;
	}
	.b-switcher li{
		float:left;
		}
		.b-switcher li a{
			display:block;
			font-size:14px;
			background:url(../img/swi.png) repeat-x 0 0;
			color:#000;
			font-weight:bold;
			height:48px;
			line-height:45px;
			text-decoration:none;
			text-align:center;
			}
			.b-switcher li a:hover{
				text-decoration:underline;
			}
		.b-switcher .n1{width:349px; text-align:left; }
		.b-switcher .n1 a{padding-left:20px;text-align:left;}
		.b-switcher .n2{width:143px;display:none;}
		.b-switcher .n3{width:78px; display:none;}
		.b-switcher .here{
			background:transparent;
			color:#fff;
			text-shadow:0 -1px 0 #16356b;
		}
.t-currency{
	width:100%;
	border-spacing:0;
	border-collapse:collapse;
	}
	.t-currency thead th{
		height:37px;
		line-height:30px;
		color:#fff;
		text-shadow:0 -1px 0 #16356b;
		padding-left:20px;
		font-weight:bold;
		text-align:left;
		}
		.t-currency tbody td,.t-currency tbody th{
			background:url(../img/dotted.png) repeat-x 0 100%;
			text-align:center;
			text-align:left;
			padding-top:12px;
			padding-bottom:12px;
			color:#294f8f;
			padding-left:20px;
		}
		.t-currency tbody th{
			text-align:left;
			font-weight:bold;
			font-size:14px;
			color:#16356b;
			text-transform:uppercase;
		}
.b-note{
	padding-left:38px;
	background:url(../img/star.png) no-repeat 23px 4px;
	color:#5a5a5a;
	font-style:italic;
	font-family:Georgia,serif;
	font-size:12px;
	line-height:1.3;
	margin:1.5em 0;
}
.b-note a{
	color:#5a5a5a;
}
/* =Footer
----------------------------------------------- */
/* =Footer
----------------------------------------------- */
/* =special
----------------------------------------------- */
.special{
	border-top:8px solid #4686be;
	padding-top:8px;
	margin:0 18px 0 39px;
	padding-bottom:8px;
}
.b-text{
	font-size:12px;
	border-top:1px solid #b8c4da;
	padding-top:18px;
	}
	.b-text h3{
		font-size:14px;
		font-weight:bold;
		margin-bottom:1em;
		}
	.b-text p{
		margin-bottom:1em
		}
/* =b-about
----------------------------------------------- */
.b-about{
	margin-left:39px;
	margin-right:20px;
	padding-top:25px;
	margin-top:30px;
	}
	.b-about h2{
		border-top:8px solid #4686be;
		padding-top:8px;
		margin-bottom:25px
		}
	.b-about-pic{
		float:left;
		padding:17px;
		border:1px solid #b8c4da;
		
		}
		.b-about-pic-wrap{
			background:url(../img/page.png) repeat-x 0 100%;
			padding-bottom:12px;
			margin-right:18px;
			float:left;
			}
	.b .b-about-more{
		clear:both;
		margin-left:233px;
		background:none;
		}
	.b-about-text{
		font-size:12px;
		line-height:1.4;
		font-family:Arial,sans-serif;
		}
		.b-about-text h3{
			font-size:14px;
			font-weight:bold;
			margin-bottom:20px;
		}
	.b-about-l{
		width:566px;
		float:left;
		}
	.b-about-r{
		width:290px;
		float:left;
		margin-left:30px;
		display:inline;
		font-size:12px;
		line-height:1.3;
		padding-left:20px;
		background:url(../img/sepsep.png) no-repeat 0 0;
		}
		.b-about-r h3{
			font-size:14px;
			font-weight:bold;
			margin-bottom:14px;
		}
		.b-about-r p{
			margin-bottom:1.5em;
			line-height:1.4;
		}
	.b-about-r .more{
		background:none;
		}
/* =content
----------------------------------------------- */
.b-lenta{
	width:960px;
	overflow:hidden;
	margin-left:30px;
	padding:35px 0;
	margin-top:23px;
	}
	.b-lenta ul{
		list-style:none;
		}
		.b-lenta li{
			float:left;
			margin-right:18px;
			}
			.b-lenta li img{
				border:1px solid #cedcea;
			}

/* =News
----------------------------------------------- */	
.b-alt{
	margin-bottom:45px;
	}
	#out .b-alt h2{
		border-top:none;
		}
.c3-alt .b{
	margin-bottom:30px;
}

/* =Footer
----------------------------------------------- */
.footer{
	font-family:georgia,serif;
	font-size:12px;
	font-style:italic;
	line-height:1.3;
	color:#010101;
	padding-bottom:20px;
	overflow:hidden;
	}
	.footer .legal{
		float:left;
		width:60%;
				margin-left:30px;
				display:inline;
		}
	.footer .dev{
		float:right;
		display:inline;
		width:32%;
		text-align:right;
		margin-right:30px;
		}
			.footer .dev img{
				vertical-align:middle;
				margin-right:10px;
			}
			.footer .dev a{
				color:#be2d2d;
			}
.line{
	height:38px;
	line-height:38px;
	padding-left:30px;
	margin-bottom:25px;
	background:#294889 url(../img/gr.png) repeat-x 0 0;
	color:#fff;
	position:relative;
	font-family:Georgia,serif;
	font-size:12px;
	}
	.line a{
		position:absolute;
		top:0px;
		padding-left:22px;
		background:url(../img/email.png) no-repeat 0 50%;
		right:36px;
		font-weight:bold;
		font-style:italic;
		color:#fff;
		}
.footer-wrap{
	background:url(../img/footer-gr.png) repeat-x 0 0;
	height:60px;
	padding-top:20px;
	}
	.footer-wrap .h-snav{
		margin-right:15px;
		display:inline;
		}
		.footer-wrap .header-user{
			margin-left:15px;
					display:inline;
				}

/*NEW CSS*/
.page h1.eventh1{
	font-size:18px;
	color:#294f8f;
	margin-bottom:-.3em;
}
.anons-date-last h1.eventh1{
	color:#c33730;
}
.page .anons-date-last{
	border-bottom:8px solid #4686be;
}
.tabledata h2{
	color:#294f8f;
	font-size:18px;
}
.tda{
	width:100%;
	border-spacing:0;
	margin:0.6em 0;
	border-collapse:collapse;
	}
	.tda{
		border-top:1px solid #b8c4da;
	}
.tda thead th{
	text-align:left;
	font-weight:bold;
	font-size:14px;
	color:#030303;
	padding:10px 10px 15px 20px;
	vertical-align:top;
	border-bottom:1px solid #b8c4da;
	}
	.tda thead th i{
		display:block;
		font-style:italic;
		font-size:12px;
		padding-top:3px;
		font-family:Georgia,serif;
		color:#888;
		font-weight:normal;
	}
.tda tbody td{
	padding:8px 8px 8px 20px;
	font-size:12px;
	background:#f1f3f8;
	}
	.tda tbody .alt td{
		background:#fff;
	}
.tda-edit{margin-left:20px;}
.sitemap{
	width:306px;
	float:left;
	margin-right:20px;
	padding-bottom:25px;
	}
	.sitemap-last{
		margin-right:0;
		float:right;

		}
.sitemap dt{
	border-bottom:1px solid #b8c4da;
	color:#294f8f;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:12px;
	}
	.sitemap dd{
		font-size:14px;
		}
	.sitemap ul{
		list-style:none;
		padding-top:1em;
		}
		.sitemap li{
			margin-bottom:1em;
			font-weight:bold;
		}
		.sitemap li a{
			color:#000;
			text-decoration:none;
			}

.anons-date-last .anons-datedate{
	background:#ab3027 url(../img/red.png) repeat-x 0 0;
	text-shadow:0 -1px 0 #8d1108;
}
